{
  "1": "Hadơi dơgrữq vruãq nữn, hlãq iãq mững sì bôh- sa voh bãc pơh dòq pãq dlòc lơngĩq. Sãp bãc hlơu nữn hlãq song hmỡq đơp sì hlãq yơu sãp tơliãq, làiq, \"Iỡuq tơgùq pãq đì, vloh Kơu ròq pơto ga anàq bôh dơgrữq vruãq iỡuq tơviãq trôh hadơi dơgrữq vruãq dih.\"  ",
  "2": "Nữn mư, hlãq dòq dơlãp Vơngãq Sơđah, sì mững dìh hũ sa voh sơvan chẽq pãq dlòc lơngĩq, sì hũ asơi nữn ãn dòq guh pãq dlòc sơvan. ",
  "3": "Pitao dòq guh pãq dlòc sơvan iãq drưh yơu patơu kràc sơdah sì patơu màc phôr. Hũ jơgrò wĩt dar sơvan iãq yơu patơu màc lơngơu hlàq kayơu. ",
  "4": "Wĩt dar sơvan hũ dua plôh pàq voh sơvan, dòq guh pãq dlòc sơvan la dua plôh pàq aràc pô tơha chồq ao kòq, tơruãq chrang mưng mữh pãq dlòc akõq. ",
  "5": "Mưng sơvan pa-tơviãq tơlia liãq, sãp gring grang, sigỡuq sì sãp grĩm. Tơjuh bẽq đeng mưng apôi ãn khũ pãq anãq sơvan, nữn la tơjuh aràc vơngãq Yàc Pô Lơngĩq hũ. ",
  "6": "Pãq anãq sơvan hũ sa tơsìq sơdah, drưh yơu chai kràc. Dòq pãq khrah sơvan sì wĩt dar sơvan la pàq drơi anàq asỡq, mơta vãq rùp, gãm pãq halơu sì pãq hadơi. ",
  "7": "Anàq asỡq chơmrờp drưh yơu rơmoòng phũm, dua la anàq asỡq drưh yơu lơmo anàq, tlơu la anàq asỡq hũ bòq mơta yơu bòq mơta mơnuĩh, sì pàq la anàq asỡq drưh yơu chĩp klàc lơyàq ãn por. ",
  "8": "Pàq drơi anàq asỡq dơgrữq drơi hũ nữm siãuq, hũ mơta vãq pãq dlòc sì pãq ala. Harơi gãm sì mơlãp, tũq halơi pơnõq nhũ kung đơp ôh padưh. \"Sơđah blãc, sơđah blãc, sơđah blãc Yàc la Yàc Pô Lơngĩq Gơnuar Chơnuãq, Pitao song hũ, gãm hũ sì ròq trôh.\" ",
  "9": "Avih dơgrữq tũq halơi dơgrữq drơi anàq asỡq padỡc kaya gơhluh, kaya ki ngãm, sì pơnuaĩq ỡn ngai ga Pitao dòq guh pãq dlòc sơvan, nữn la Pitao hadiuq gãm gãm, ôh luỗiq, ",
  "10": "nữn dua plôh pàq aràc pô tơha duh vruãq pãq anãq Pitao dòq guh pãq dlòc sơvan, sì duh talơvãt Pitao hadiuq gãm gãm ôh luỗiq. Pơnõq nhũ prah chrang mữh drơi pãq anãq sơvan, sì đơp, ",
  "11": "\"Talơvãt Yàc sì Yàc Pô Lơngĩq pơnõq hlãq, Yàc đang mang hũ kaya gơhluh, kaya ki ngãm, sì gơnuar chơnuãq, kơyua Yàc chrơng pajỡc dơgrữq kaya, kơyua mưng hatai ưng Pitrai nữn pơnõq nhũ dòq wỡq sì hũ chrơng pajỡc.\" "
}
